## fasttracker2 0.1+b132

=== debian/changelog ===
fasttracker2 (0.1+b132-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 31 Jan 2019 13:28:10 +0100

fasttracker2 (0.1+b130-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 25 Jan 2019 15:18:37 +0100

fasttracker2 (0.1+b126-1) experimental; urgency=medium

  * New upstream version.
  * debian/control: add to Multimedia Team.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 30 Dec 2018 13:34:21 +0100

fasttracker2 (0.1+b125-1) experimental; urgency=medium

  * New upstream version.
  * debian/control: don't build on some archs. (Closes: #914981)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 28 Dec 2018 17:02:49 +0100

fasttracker2 (0.1+b120-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Dec 2018 09:20:51 +0100

fasttracker2 (0.1+b115-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 16 Nov 2018 13:55:39 +0100

fasttracker2 (0.1+b109-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 12 Oct 2018 16:39:50 +0200

fasttracker2 (0.1+b104-1) experimental; urgency=medium

  * New upstream version.
  * debian/control:
    - don't list architectures. (Closes: #909199)
      reason to have it expanded was, i386 would not build without -msse2
  * debian/copyright: remove double entry (rtmidi).

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 28 Sep 2018 10:19:46 +0200

fasttracker2 (0.1+b96-1) experimental; urgency=medium

  * Initial release. (Closes: #907560)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 11 Sep 2018 22:27:10 +0200
