## fasttracker2 0.1+b137

=== debian/changelog ===
fasttracker2 (0.1+b137-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 15 Feb 2019 08:21:19 +0100

fasttracker2 (0.1+b134-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Feb 2019 16:32:36 +0100
