## fasttracker2 0.1+b144

=== debian/changelog ===
fasttracker2 (0.1+b144-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 30 Mar 2019 13:48:39 +0100

fasttracker2 (0.1+b142-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 20 Mar 2019 08:05:41 +0100

fasttracker2 (0.1+b140-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Mar 2019 07:59:54 +0100

fasttracker2 (0.1+b139-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 07 Mar 2019 05:58:08 +0100
