## fasttracker2 1.00

=== debian/changelog ===
fasttracker2 (1.00-1) unstable; urgency=medium

  * New upstream version. (Closes: #922026)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 01 Oct 2019 09:32:45 +0200

fasttracker2 (0.1+b168-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.4.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 06 Sep 2019 11:44:12 +0200

fasttracker2 (0.1+b166-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 14 Aug 2019 16:45:34 +0200

fasttracker2 (0.1+b164-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: build on any architecture.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 05 Aug 2019 17:10:52 +0200

fasttracker2 (0.1+b163-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 29 Jul 2019 17:49:58 +0200

fasttracker2 (0.1+b161-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 04 Jul 2019 22:09:11 +0200

fasttracker2 (0.1+b156-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 27 May 2019 12:21:42 +0200

fasttracker2 (0.1+b146-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.3.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 08 Apr 2019 14:05:28 +0200
