=== debian/control ===
Source: fasttracker2
Section: non-free/sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), librtmidi-dev, librtaudio-dev, libsdl2-dev
XS-Autobuild: yes
Standards-Version: 4.4.0
Homepage: https://16-bits.org/ft2.php

Package: fasttracker2
Architecture: any
# 16:08 <@_8bitbubsy> both clones should compile for 32-bit i386 on linux now
# amd64 arm64 armel armhf mips mips64el mipsel ppc64el s390x
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: protracker, hivelytracker, cheesecutter, bambootracker, schism, modplug-tools
Description: Fasttracker II clone
 Multi-platform clone of the classic music making software
 FastTracker II. It can load XM, MOD, S3M, STM module files.
