## fasttracker2 1.07

=== debian/changelog ===
fasttracker2 (1.07-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 31 Jan 2020 10:04:42 +0100

fasttracker2 (1.06-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 15 Jan 2020 13:52:03 +0100

fasttracker2 (1.05-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 03 Jan 2020 08:19:34 +0100

fasttracker2 (1.04-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: update copyright years, new source url.
  * d/watch: added.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 20 Dec 2019 09:23:20 +0100

fasttracker2 (1.03-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 Nov 2019 13:27:31 +0100

fasttracker2 (1.02-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 25 Nov 2019 11:05:29 +0100
