=== debian/control ===
Source: fasttracker2
Section: non-free/sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), librtmidi-dev, librtaudio-dev, libsdl2-dev
XS-Autobuild: yes
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/multimedia-team/fasttracker2.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/fasttracker2
Homepage: https://16-bits.org/ft2.php

Package: fasttracker2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: opencubicplayer, modplug-tools
Suggests: protracker, hivelytracker, cheesecutter, bambootracker, schism
Description: Fasttracker II clone
 Multi-platform clone of the classic music making software
 FastTracker II. It can load XM, MOD, S3M, STM module files.
