## fasttracker2 1.09

=== debian/changelog ===
fasttracker2 (1.09-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 13 Feb 2020 10:19:57 +0100
