=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), librtmidi-dev, librtaudio-dev, libsdl2-dev
 XS-Autobuild: yes
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/fasttracker2.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/fasttracker2
 Homepage: https://16-bits.org/ft2.php
