## fasttracker2 1.41+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,7 @@
     "${ft2-clone_SOURCE_DIR}/src/rtmidi/*.cpp"
     "${ft2-clone_SOURCE_DIR}/src/*.c"
     "${ft2-clone_SOURCE_DIR}/src/gfxdata/*.c"
+    "${ft2-clone_SOURCE_DIR}/src/mixer/*.c"
 )
 
 add_executable(ft2-clone ${ft2-clone_SRC})
