=== debian/changelog ===
fasttracker2 (1.41+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright:
    - set Upstream-Contact, fix Upstream-Name.
    - update years.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 01 Dec 2020 17:12:55 +0100
