=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,5 @@
 	@echo skip cmake
 
 override_dh_auto_build:
-	gcc $(FIX_386) -g -D__LINUX_ALSA__ src/rtmidi/*.cpp src/gfxdata/*.c src/*.c -I/usr/include/SDL2 -lSDL2 -lpthread -lasound -lstdc++ -lm -Wshadow -Winit-self -Wall -Wno-implicit-fallthrough -Wno-unused-result -Wno-strict-aliasing -Wextra -Wunused -Wunreachable-code -Wmissing-field-initializers -Wswitch-default -O3 -o release/other/fasttracker2
+	gcc $(FIX_386) -g -DNDEBUG -DHAS_MIDI -D__LINUX_ALSA__ src/rtmidi/*.cpp src/gfxdata/*.c src/mixer/*.c src/*.c -lSDL2 -lpthread -lasound -lstdc++ -lm -Wshadow -Winit-self -Wno-missing-field-initializers -Wno-unused-result -Wno-strict-aliasing -Wextra -Wunreachable-code -Wswitch-default -o release/other/fasttracker2
+#	gcc $(FIX_386) -g -D__LINUX_ALSA__ src/rtmidi/*.cpp src/gfxdata/*.c src/*.c -I/usr/include/SDL2 -lSDL2 -lpthread -lasound -lstdc++ -lm -Wshadow -Winit-self -Wall -Wno-implicit-fallthrough -Wno-unused-result -Wno-strict-aliasing -Wextra -Wunused -Wunreachable-code -Wmissing-field-initializers -Wswitch-default -O3 -o release/other/fasttracker2
